#include "DAQDataFormats/RawTriggerV1.h"

/// It is requred to
///   1. include DAQDataFormats/DataFormatFirst.inc
///   2. define CURRENT_CLASS
///   3.    define CURRENT_CLASS_VERSION for version of the class
///      OR define LAST_CLASS_VERSION    for the main structure of the class
///   4. (optional) define CURRENT_FIELDS_SUB_NAMESPACE
///   5. include DAQDataFormats/DataFormatLast.inc
/// before the declaration of the DataFormat version class in the header.
#include "DAQDataFormats/DataFormatFirst.inc"
#define  CURRENT_CLASS                RawTrigger
#define  CURRENT_CLASS_VERSION        1
#define  CURRENT_FIELDS_SUB_NAMESPACE rawtrigger
#include "DAQDataFormats/DataFormatLast.inc"

namespace daqdataformats{
namespace VERSION_NAMESPACE{

//------------------------------------------------------------------------------
RawTrigger::RawTrigger(const version_t version):
    PREVIOUS_VERSION_CLASS_NAME(version)
{ }
//------------------------------------------------------------------------------
RawTrigger::RawTrigger (const RawTrigger& copyin):
    PREVIOUS_VERSION_CLASS_NAME(copyin)
{}
//------------------------------------------------------------------------------
RawTrigger::~RawTrigger(){ }

}}// end of namespaces
