#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawConfigurationName.h"        // Front Endboard Simulator

using namespace daqdataformats;

//! A short program to test RawConfigurationName
int main(){
  
std::cout<<"RawConfigurationName Test"<<std::endl;

std::cout<<"Empty RawConfigurationName1:"<<std::endl;
RawConfigurationName *header1 = new RawConfigurationName();
header1->print();std::cout<<"\n";

std::cout<<"\nNon empty RawConfigurationName2:"<<std::endl;

RawConfigurationName *header2 = new RawConfigurationName();
std::string test = "testing";
header2->setName(test);
header2->print();std::cout<<"\n";

header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[100];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();


RawConfigurationName h3(header1->getBuffer(), 0);
h3.print();


RawConfigurationName h4(h3);
RawConfigurationName h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;


} // END MAIN
