#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawConfigurationSystemID.h"        // Front Endboard Simulator

using namespace daqdataformats;

//! A short program to test RawConfigurationSystemID
int main(){
  
std::cout<<"RawConfigurationSystemID Test"<<std::endl;

std::cout<<"Empty RawConfigurationSystemID1:"<<std::endl;
RawConfigurationSystemID *header1 = new RawConfigurationSystemID();
header1->print();std::cout<<"\n";



std::cout<<"\nNon empty RawConfigurationSystemID2:"<<std::endl;

RawConfigurationSystemID *header2 = new RawConfigurationSystemID();
std::string test = "testing";
header2->setVersionName(test);
header2->setDAQSystemID(1);
header2->setDAQSubSystemID(2);

header2->print();std::cout<<"\n";

header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[100];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();

RawConfigurationSystemID h3(header1->getBuffer(), 0);
h3.print();


RawConfigurationSystemID h4(h3);
RawConfigurationSystemID h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;


} // END MAIN
