#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawConfigurationTail.h"        // Front Endboard Simulator

using namespace daqdataformats;

//! A short program to test RawConfigurationTail
int main(){
  
std::cout<<"RawConfigurationTail Test"<<std::endl;

std::cout<<"Empty RawConfigurationTail1:"<<std::endl;
RawConfigurationTail *header1 = new RawConfigurationTail();

header1->print();std::cout<<"\n";

std::cout<<"\nNon empty RawConfigurationTail2:"<<std::endl;

RawConfigurationTail *header2 = new RawConfigurationTail();
header2->setCRC(3);
header2->print();std::cout<<"\n";


header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawConfigurationTail h3(header1->getBuffer(), 0);
h3.print();

RawConfigurationTail h4(h3);
RawConfigurationTail h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;


} // END MAIN
