#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawDCMChan.h"        // Front Endboard Simulator

using namespace daqdataformats;

//! A short program to test RawDCMChan
int main(){
  
std::cout<<"RawDCMChan Test"<<std::endl;

std::cout<<"Empty MilliDCMChan1:"<<std::endl;
RawDCMChan *header1 = new RawDCMChan();
header1->print();std::cout<<"\n";

std::cout<<"\nNon empty MilliDCMChan2:"<<std::endl;


RawDCMChan *header2 = new RawDCMChan();
//header2->addByteCount();
    header2->setDiblockId(1);
    header2->setDCMId(2);
    header2->setDetId(3);

header2->print();std::cout<<"\n";


unsigned int buffer[1];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting MilliDCMChan2 to a buffer... ";
header2->writeData(pbuffer);
printf("Buffer = 0x%08x\n", buffer[0]);

std::cout<<"\nReading the buffer to MilliDCMChan1";
header1->readData(buffer);

std::cout<<"MilliDCMChan1 now:"<<std::endl;
header1->print();std::cout<<"\n";

return 0;

} // END MAIN
