#include "DAQDataFormats/RawDataBlockHeader.h"        // Front Endboard Simulator
#include <cstdio>
#include <iostream>             /* Iostream for printing   */

using namespace daqdataformats;

//! A short program to test RawDataBlockHeader
int main(){
  
std::cout<<"RawDataBlockHeader Test1"<<std::endl;

std::cout<<"Empty datablockheader:"<<std::endl;

RawDataBlockHeader *header1 = new RawDataBlockHeader();

std::cout<<"\nNon empty datablockheader2:"<<std::endl;

RawDataBlockHeader *header2 = new RawDataBlockHeader();
      header2->setTrigNumLo(3);
      header2->setBuffId(5);
      header2->addDataSize(2);
      header2->advanceNumMicroBlocks();
      //header2->setConnectionInitialization(true);
      header2->setCloseConnection(true);
      header2->setMissingData(true);

header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawDataBlockHeader h3(header1->getBuffer(), 0);
h3.print();

return 0;
RawDataBlockHeader h4(h3);
RawDataBlockHeader h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;
} // END MAIN
