#include "DAQDataFormats/RawEventTail.h"        // Front Endboard Simulator
#include <cstdio>
#include <iostream>             /* Iostream for printing   */

using namespace daqdataformats;

//! A short program to test RawEventTail
int main(){
  
std::cout<<"RawEventTail Test1"<<std::endl;

std::cout<<"Empty datablockheader:"<<std::endl;

RawEventTail *header1 = new RawEventTail();


header1->print();std::cout<<"\n";

std::cout<<"\nNon empty datablockheader2:"<<std::endl;

RawEventTail *header2 = new RawEventTail();
    header2->setEventNumberLo(4);
    header2->setEventNumberHi(5);
    header2->setEventSize(6);


header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawEventTail h3(header1->getBuffer(), 0);
h3.print();

return 0;
RawEventTail h4(h3);
RawEventTail h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;
} // END MAIN
