#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawMicroSliceHeader.h"        // Front Endboard Simulator

using namespace daqdataformats;

//! A short program to test RawMicroSliceHeader
int main(){

version_t ver = 1;


std::cout<<"RawMicroSliceHeader Test"<<std::endl;

std::cout<<"Empty microsliceheader1:"<<std::endl;
RawMicroSliceHeader *header1 = new RawMicroSliceHeader(ver);
header1->setDataPresent(true);
header1->setStatus(123);
header1->print();std::cout<<"\n";
return 0;
std::cout<<"\nNon empty microsliceheader2:"<<std::endl;

RawMicroSliceHeader *header2 = new RawMicroSliceHeader();
header2->addByteCount(4);
header2->setMonteCarloFlag(true);
header2->print();std::cout<<"\n";


unsigned int buffer[1];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting microsliceheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to microsliceheader1";
header1->readData(buffer);

std::cout<<"microsliceheader1 now:"<<std::endl;
header1->print();std::cout<<"\n";


RawMicroSliceHeader header3(*header1);
std::cout<<"microsliceheader3 now:"<<std::endl;
header3.print();;std::cout<<"\n";

RawMicroSliceHeader header4;
unsigned int* pointer = (unsigned int*)header3.getBuffer();
header4.setBufferSource(pointer);
std::cout<<"microsliceheader4 now:"<<std::endl;
header4.print();


return 0;
} // END MAIN
