#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawMilliSliceHeader.h"        // Front Endboard Simulator

using namespace daqdataformats;

//! A short program to test RawMilliSliceHeader
int main(){
  
std::cout<<"RawMilliSliceHeader Test"<<std::endl;

std::cout<<"Empty Millisliceheader1:"<<std::endl;
RawMilliSliceHeader *header1 = new RawMilliSliceHeader();
header1->print();std::cout<<"\n";

std::cout<<"\nNon empty Millisliceheader2:"<<std::endl;


RawMilliSliceHeader *header2 = new RawMilliSliceHeader();


    header2->setDestBuffID(5);
    header2->setPartition(6);
    header2->setTimeStartLow(7);
    header2->setTimeStartHigh(8);
    header2->setTimeLength(9);
    header2->setComplete(true);
    header2->setMode(rawmillihdr::Mode_Discard_Empty_MicroSlices);
    header2->setConnectionInitialization(true);
    header2->setCloseConnection(true);
    header2->setMilliSliceIndexNumber(23);
    header2->setMilliSliceIndexUsed(true);
    header2->setMicroSliceTimeLength_usec(25);
    header2->setMonteCarloFlag(true);

    header2->setDiblockId(1);
    header2->setDCMId(2);
    header2->setDetId(3);
    header2->print();
    return 0;

    header2->advanceMicrosliceNumber();
    header2->advanceFrameSEQ();
    header2->advanceFrameSEQ();
    header2->advanceMilliSliceSEQ();
    header2->advanceMilliSliceSEQ();
    header2->advanceMilliSliceSEQ();
    header2->addSliceSize(3);
    
header2->print();std::cout<<"\n";


unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting Millisliceheader2 to a buffer... ";

std::cout<<"\nReading the buffer to Millisliceheader1";
header2->writeData(pbuffer);
header1->readData(pbuffer);

std::cout<<"Millisliceheader1 now:"<<std::endl;
//header1->print();std::cout<<"\n";


RawMilliSliceHeader h3(*header1);
RawMilliSliceHeader h4(h3);
unsigned int* pointer = (unsigned int*)h4.getBuffer();

RawMilliSliceHeader h5;
h5.setBufferSource(pointer);
h5.print();

return 0;

} // END MAIN
