#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawMilliSliceIndex.h"        // Front Endboard Simulator

using namespace daqdataformats;

//! A short program to test RawMilliSliceIndex
int main(){
  
std::cout<<"RawMilliSliceIndex Test"<<std::endl;

std::cout<<"Empty Millisliceindex1:"<<std::endl;
RawMilliSliceIndex *index1 = new RawMilliSliceIndex();
index1->print();
std::cout<<"\n";
return 0;

std::cout<<"\nNon empty Millisliceindex2:"<<std::endl;


RawMilliSliceIndex *index2 = new RawMilliSliceIndex();
index2->addIndex(101,12);
index2->print();std::cout<<"\n";


unsigned int buffer[100];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting Millisliceindex2 to a buffer... ";

std::cout<<"\nReading the buffer to Millisliceindex1";
index2->writeData(pbuffer);
index1->readData(pbuffer);

std::cout<<"Millisliceindex1 now:"<<std::endl;
//index1->print();std::cout<<"\n";


RawMilliSliceIndex h3(index1);
RawMilliSliceIndex h4(h3);
unsigned int* pointer = (unsigned int*)h4.getBuffer();

RawMilliSliceIndex h5;
h5.setBufferSource(pointer);
h5.print();


return 0;
} // END MAIN
