int main(){ return 0;}

/*
#include <vector>
#include <stdio.h>
#include <stdlib.h>
//#include "TObject.h"
#include "DAQDataFormats/RawMilliSlice.h"
#include "DAQDataFormats/RawDataBlock.h"
#include "DAQDataFormats/RawEvent.h"
#include "DAQDataFormats/RawRun.h"
using namespace daqdataformats;

//! A short program to test RawMicroSlice
int main(){
  
version_t vv = 1;

NanoSlice params;
        params.Header.LinkStatus          = true;
        params.Header.DataPresent         = true;
        params.Header.DebugMode           = false;
        params.Header.FEBLinkID           = 2;
        params.Header.FEBStatus           = 75;
        params.Header.PixelAddress        = 22;
        params.Header.FrameSequenceNumber = 5;
        params.Header.Version             = 0;
        params.TimeStamp                  = 1001;
        params.PulseHeight                = 89;

RawNanoSlice *nanoslice_nonempty = new RawNanoSlice(params);

        params.Header.LinkStatus          = true;
        params.Header.DataPresent         = true;
        params.Header.DebugMode           = false;
        params.Header.FEBLinkID           = 3;
        params.Header.FEBStatus           = 75;
        params.Header.PixelAddress        = 23;
        params.Header.FrameSequenceNumber = 6;
        params.TimeStamp                  = 1002;
        params.PulseHeight                = 90;

RawNanoSlice *nanoslice_nonempty1 = new RawNanoSlice(params);

        params.Header.LinkStatus          = true;
        params.Header.DataPresent         = true;
        params.Header.DebugMode           = false;
        params.Header.FEBLinkID           = 4;
        params.Header.FEBStatus           = 75;
        params.Header.PixelAddress        = 24;
        params.Header.FrameSequenceNumber = 7;
        params.TimeStamp                  = 1003;
        params.PulseHeight                = 91;
RawNanoSlice *nanoslice_nonempty2 = new RawNanoSlice(params);

RawMicroSlice *microslice1 = new RawMicroSlice();
microslice1->getTimingMarker()->generate();
microslice1->addNanoSlice(nanoslice_nonempty->getBuffer());

RawMicroSlice *microslice2 = new RawMicroSlice();
microslice2->getTimingMarker()->generate();
microslice2->addNanoSlice(nanoslice_nonempty1->getBuffer());

RawMicroSlice *microslice3 = new RawMicroSlice();
microslice3->getTimingMarker()->generate();
microslice3->addNanoSlice(nanoslice_nonempty2->getBuffer());

RawMilliSlice *millislice1 = new RawMilliSlice(rawmillihdr::RAWMILLISLICEHEADER_LATEST_VERSION);


millislice1->setDiblockId(1);
millislice1->setDCMId(2);
millislice1->setDetId(3);
        millislice1->setDestBuffID(4);
        millislice1->setPartition(5);
        millislice1->setTimeStartLow(6);
        millislice1->setTimeStartHigh(7);
        millislice1->setTimeLength(8);
microslice1->setLowWord(1);
microslice2->setLowWord(2);

microslice1->print();
millislice1->addMicroSlice(microslice1->getBuffer(),true);
millislice1->addMicroSlice(microslice2->getBuffer(),true);
millislice1->addMicroSlice(microslice3->getBuffer());
millislice1->close();

RawMicroSlice       *slice   = new RawMicroSlice();

RawMicroBlock *block = new RawMicroBlock(vv);


block->setMicroBlockHeader(millislice1->getBuffer());
block->setMicroSlice(slice->getBuffer());


RawDataBlock *datablock1 = new RawDataBlock();

datablock1->setBuffId(12);
datablock1->setTrigNumLo(13);
datablock1->addMicroBlock(block->getBuffer());;
datablock1->close();


RawTrigger *trigger = new RawTrigger();


RawTriggerHeader *header = new RawTriggerHeader();
header->setMasterTriggerNumberHigh(1);
header->setMasterTriggerNumberLow(2);
header->setSource(3);
header->setSourceID(4);
header->setSourceSubID(5);
header->setTriggerNumberHigh(6);
header->setTriggerNumberLow(7);
header->setHWFlag(1);


RawTriggerMask *mask = new RawTriggerMask();
mask->setMonteCarloFlag(1);
mask->setPrescale(1);
mask->setTrigMask_High(2);
mask->setTrigMask_High2(3);
mask->setTrigMask_Low(4);
mask->setTrigMod(5);

RawTriggerRange *range = new RawTriggerRange();
range->setTriggerLength(12);


RawTriggerTime *time = new RawTriggerTime();
time->setClockSource(1);
time->setTriggerTimeStampHigh(2);
time->setTriggerTimeStampLow(3);
time->setTriggerTimeStampTvSec(4);
time->setTriggerTimeStampTvUsec(5);

RawTriggerTimingMarker *marker = new RawTriggerTimingMarker();
marker->setTriggerStartLow_baseClock(1);
marker->setTriggerStartHigh_baseClock(2);
marker->setTriggerStartLow_833kHz(3);
marker->setTriggerStartHigh_833kHz(4);


trigger->setTriggerHeader(*header);
trigger->setTriggerMask(*mask);
trigger->setTriggerRange(*range);
trigger->setTriggerTime(*time);
trigger->setTriggerTimingMarker(*marker);


printf("New Event\n");
RawEvent* ev1 = new RawEvent();
ev1->setConfigIDX(1);
ev1->setDataLoggerID(2);
ev1->setEventIncomplete(true);
ev1->setEventNumberLo(4);
ev1->setEventNumberHi(5);
ev1->setEventType(6);
ev1->setPartition(7);
ev1->setRunNumber(9);
ev1->setRunType(10);
ev1->setSubrun(11);


ev1->setTrigger(trigger->getBuffer());
ev1->addDataBlock(datablock1->getBuffer());
ev1->close();







RawConfigurationBlock *header2 = new RawConfigurationBlock();
RawConfigurationSystemID sysid;
sysid.setDAQSubSystemID(1);
sysid.setDAQSystemID(2);
sysid.setVersionName("test1");
header2->addSystemID(sysid.getBuffer());
header2->close();
header2->print();
//return 0;


RawRun* run1 = new RawRun();
run1->setRunNumber             (1);
run1->setRunType               (2);
run1->setConfigIDX             (3);
run1->setPartition             (4);
run1->setSubrun                (5);
run1->setRunControlVersion     (6);
run1->setRunControlID          (7);
run1->setDataLoggerVersion     (8);
run1->setDataLoggerID          (9);
run1->setRunStartTime          (10);
run1->setSubRunStartTime       (11);
run1->setSubRunEndTime         (12);
run1->setRunEndTime            (13);
//run1->setUniversalEventStartLo (15);
//run1->setUniversalEventStartHi (16);
//run1->setUniversalEventEndLo   (17);
//run1->setUniversalEventEndHi   (18);
run1->setTriggerListIDX        (23);
run1->setTriggerPrescaleListIDX(24);
run1->setConfigurationBlock(header2->getBuffer());
run1->addEvent(ev1->getBuffer());
run1->close();

run1->print();

return 0;
//run1->close();
//run1->print();

run1->close();




return 0;

} // END MAIN
*/