#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawTimingMarker.h"        // Front Endboard Simulator

using namespace daqdataformats;

//! A short program to test RawTimingMarker
int main(){
  
std::cout<<"RawTimingMarker Test"<<std::endl;

std::cout<<"Empty rawtimingmarker1:"<<std::endl;
RawTimingMarker *header1 = new RawTimingMarker();
header1->print();std::cout<<"\n";


std::cout<<"\nNon empty rawtimingmarker2:"<<std::endl;
RawTimingMarker *header2 = new RawTimingMarker();
//header2->setLowWord(12345);
//header2->setHighWord(5432);
//header2->generate();
//header2->setHighWord(145);
//header2->setLowWord(254);
header2->setTime(755914244108);
header2->print();std::cout<<"\n";

unsigned int buffer[2];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting rawtimingmarker2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to rawtimingmarker1";
header1->readData(buffer);

std::cout<<"rawtimingmarker1 now:"<<std::endl;
header1->print();std::cout<<"\n";


RawTimingMarker header4((void*)header1->getBuffer());
std::cout<<"rawtimingmarker4 now:"<<std::endl;
header4.print();

RawTimingMarker header5;
unsigned int* pointer = (unsigned int*)header4.getBuffer();
header5.setBufferSource(pointer);
std::cout<<"rawtimingmarker5 now:"<<std::endl;
header5.print();

return 0;

} // END MAIN
