#include "DAQDataFormats/RawTriggerRange.h"        // Front Endboard Simulator
#include <cstdio>
#include <iostream>             /* Iostream for printing   */

using namespace daqdataformats;

//! A short program to test RawTriggerRange
int main(){
  
std::cout<<"RawTriggerRange Test1"<<std::endl;

std::cout<<"Empty datablockheader:"<<std::endl;

RawTriggerRange *header1 = new RawTriggerRange();

header1->print();std::cout<<"\n";

std::cout<<"\nNon empty datablockheader2:"<<std::endl;

RawTriggerRange *header2 = new RawTriggerRange();

header2->setTriggerLength(12);

header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawTriggerRange h3(header1->getBuffer(), 0);
h3.print();

return 0;
RawTriggerRange h4(h3);
RawTriggerRange h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;
} // END MAIN
