#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include <iostream>
#include <fcntl.h>
#include <sys/stat.h>
#include "DAQDataFormats/RawMicroSlice.h"
#define MAXIMUM_BUFFER_SIZE 1000000
//using namespace mcdatadaq;

using namespace daqdataformats;

//! A short program to test RawMicroSlice
int main(){

    unsigned int fileformat_version_number[1];
    unsigned int* pfileformat_version_number = (unsigned int*)fileformat_version_number;

/*
    FILE *fOutputFile = fopen ("/home/denis/NoVA_DAQ/Online_my/Output/muon_DcmSim_Diblock3_Dcmnum2.raw","rb");

    fread(pfileformat_version_number, 4, 1, fOutputFile);
    fclose(fOutputFile);
    std::cout<<"Version="<<fileformat_version_number[0]<<std::endl;
*/


    //char FileName[300] ="/home/denis/NoVA_DAQ/Online_my/Output_microslices/muon_MicroSlices_Diblock0_Dcmnum0.raw" ;
    char FileName[300] ="/home/denis/NoVA_DAQ/Online_my/Output/muon_MicroSlices_Diblock0_Dcmnum0.raw" ;
    struct stat file_status;
    stat(FileName, &file_status);

    int file_handler = open(FileName, O_RDONLY);
    read(file_handler,pfileformat_version_number,4);
    std::cout<<"DCM Simulator Version = "<<fileformat_version_number[0]<<std::endl;

    unsigned int  MicroSlicesBuffer[MAXIMUM_BUFFER_SIZE];
    unsigned int* pBuffer = (unsigned int*)MicroSlicesBuffer;
    void *voidBuffer = (void*)pBuffer;
    read(file_handler,pBuffer,file_status.st_size - 4);


    RawMicroSlice *microslice1 = new RawMicroSlice();
    voidBuffer = microslice1->readData(voidBuffer);
    microslice1->print();
    

    close(file_handler);


    return 0;
} // END MAIN
