#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include <iostream>
#include <fcntl.h>
#include <sys/stat.h>
#include "DAQDataFormats/RawMilliSlice.h"
#define MAXIMUM_BUFFER_SIZE 1000000
//using namespace mcdatadaq;

using namespace daqdataformats;

//! A short program to test RawMilliSlice
int main(){

    unsigned int fileformat_version_number[1];
    unsigned int* pfileformat_version_number = (unsigned int*)fileformat_version_number;

/*
    FILE *fOutputFile = fopen ("/home/denis/NoVA_DAQ/Online_my/Output/muon_DcmSim_Diblock3_Dcmnum2.raw","rb");

    fread(pfileformat_version_number, 4, 1, fOutputFile);
    fclose(fOutputFile);
    std::cout<<"Version="<<fileformat_version_number[0]<<std::endl;
*/

    char FileName[300] ="/home/denis/NoVA_DAQ/Online_my/Output/muon_MilliSlices_Diblock0_Dcmnum0.raw" ;
    //char FileName[300] ="/home/denis/NoVA_DAQ/Online_my/Output_millislices/one_millislice_v5.raw" ;

    struct stat file_status;
    stat(FileName, &file_status);

    int file_handler = open(FileName, O_RDONLY);
    read(file_handler,pfileformat_version_number,4);
    std::cout<<"DCM Simulator Version = "<<fileformat_version_number[0]<<std::endl;

    unsigned int  millislicesBuffer[MAXIMUM_BUFFER_SIZE];
    unsigned int* pBuffer = (unsigned int*)millislicesBuffer;
    void *voidBuffer = (void*)pBuffer;

    size_t filesize = 900000 ;
    if((size_t)file_status.st_size < filesize) filesize = file_status.st_size;

    read(file_handler,pBuffer,filesize - 4);


    RawMilliSlice *millislice1 = new RawMilliSlice();
    voidBuffer = millislice1->readData(voidBuffer);
    millislice1->print();
    
    /*RawMilliSlice *millislice2 = new RawMilliSlice();
    voidBuffer = millislice2->readData(voidBuffer);
    millislice2->print();*/


    close(file_handler);


    FILE* out_small = fopen ("one_millislice.raw","wb");
    fwrite(fileformat_version_number, 4, 1, out_small);
    size_t size = millislice1->sizeofdata();
        // write out the MicroSlice into the output file
        fwrite (millislice1->getBuffer() , 4 , size , out_small);

    fclose (out_small);


    return 0;

} // END MAIN
