/* 
 * File:   TimingMarkerConstructor.h
 * Author: denis
 *
 * Created on September 20, 2012, 2:18 PM
 */

#ifndef TIMINGMARKERCONSTRUCTOR_H
#define	TIMINGMARKERCONSTRUCTOR_H
//#include "DAQDataFormats/../unittest/RawDAQDataConstructor.h"
#include "RawDAQDataConstructor.h"
#include "DAQDataFormats/RawTimingMarker.h"

#include "DAQDataFormats/DataFormatFirst.inc"
#define  CURRENT_CLASS                RawTimingMarker

namespace daqdataformats {

            const uint32_t TEST_VALUE_LowWord     = 5;
            const uint32_t TEST_VALUE_HighWord    = 8;
            const uint64_t TEST_VALUE_Time        = 0xB00000000CL;

class TimingMarkerConstructor: public daqdataformats::RawDAQDataConstructor {
public:
    TimingMarkerConstructor();
    ~TimingMarkerConstructor();
    DEFINE_TESTVALUE   (LowWord);
    DEFINE_TESTVALUE   (HighWord);
    DEFINE_TESTVALUE_64(Time);

    daqdataformats::RawDAQData* getFilledDataFormat(const version_t) const;
    daqdataformats::RawDAQData* getEmptyDataFormat (const version_t) const;
    bool                        fillDataFormat     (daqdataformats::RawDAQData*) const;
    
private:

};

}// end of namespaces


#endif	/* TIMINGMARKERCONSTRUCTOR_H */

