#ifndef _DBUTILS_GUI_CUSTOMTABBEHAVIORS_H
#define _DBUTILS_GUI_CUSTOMTABBEHAVIORS_H

#include <QtGui/QTabBar>
#include <QtGui/QTabWidget>

namespace dbutils {
namespace gui {

/**
 * Class for providing local behavior enhancements for the
 * QTabWidget class (e.g. colorized tab text).
 *
 * @author Kurt Biery
 * @version $Revision: 1.1 $ $Date: 2011/09/06 14:11:58 $
 */

namespace CustomTabBehaviors
{

    void updateTabTextColors(QTabWidget* tabWidget, QTabBar* tabBar);

};  // end of namespace CustomTabBehaviors

};  // end of namespace gui
};  // end of namespace dbutils

#endif
