import psycopg2
import csv
import sys

try:
    conn = psycopg2.connect("dbname=nova_hardware host=ifdbprod.fnal.gov password=nova2pass user=nova_reader port=5432")
except:
    print "I am unable to connect to the database"
    exit(0)
    
cur = conn.cursor()
    
#SQL = "set search_path to ashriverprod_factory;"
#cur.execute(SQL)

#print "__________________________________"
#print "looking for diblock {} dcm {} port {}".format(sys.argv[1],sys.argv[2],sys.argv[3])


SQL = "select CAST(btrim(location2, 'BLK:') AS INT), CAST(btrim(position2, 'PLN:') AS INT), CAST(btrim(port2,'POS:') AS INT) from public.feb_comm_cables where location1='DIBLK:{}' and position1='DCM:{}' and port1='PRT:{}';".format(sys.argv[1],sys.argv[2],sys.argv[3])
    
#print SQL

cur.execute(SQL)
    
rows = cur.fetchall()
#print "I found {} rows".format(cur.rowcount)
for row in rows:
###    print "ROW IS "
#    print row
    block = row[0]
    layer = row[1]
    pos = row[2]
    print "DCM-2-{}-{} FEB {} corresponds to block:  {} layer: {} Pos: {} ".format(sys.argv[1],sys.argv[2],sys.argv[3],block,layer,pos)

