import psycopg2
import csv
import sys

try:
    conn = psycopg2.connect("dbname=nova_hardware host=ifdbprod.fnal.gov user=nova_reader password=nova2pass port=5432")
except:
    print "I am unable to connect to the database"
    exit(0)
    
cur = conn.cursor()
    
SQL = "set search_path to ashriverprod_factory;"
cur.execute(SQL)

print "__________________________________"
print "looking for diblock {} dcm {} port {}".format(sys.argv[1],sys.argv[2],sys.argv[3])

SQL = "select CAST(btrim(location2, 'BLK:') AS INT), CAST(btrim(position2, 'PLN:') AS INT), CAST(btrim(port2,'POS:') AS INT) from public.feb_comm_cables where location1='DIBLK:{}' and position1='DCM:{}' and port1='PRT:{}';".format(sys.argv[1],sys.argv[2],sys.argv[3])
    
cur.execute(SQL)
    
rows = cur.fetchall()

for row in rows:
    block=row[0]
    layer=row[1]
    pos=row[2]
    print "ROW IS"
    print row
    print "block:  {} layer: {} Pos: {} ".format(block,layer,pos)

SQL = "select barcoded_item_id from module where block={} and layer={} and position_in_layer={};".format(block,layer,pos)

cur.execute(SQL)
rows = cur.fetchall()

for row in rows:
    modid=row[0]
    print "modid {}".format(modid)

SQL = "select barcode from barcoded_item where barcoded_item_id={};".format(modid)

cur.execute(SQL)
rows = cur.fetchall()
for row in rows:
    print row[0]

SQL = "select connection_id, feb from module_feb_connection where module={};".format(modid)

cur.execute(SQL)
rows = cur.fetchall()

for row in rows:
    connectionid=row[0]
    febid=row[1]
    print "febid {}".format(febid)
    SQL = "select * from barcoded_item where barcoded_item_id={};".format(febid)
    cur.execute(SQL)
    morerows = cur.fetchall()
    for mrow in morerows:
        print mrow;
    
    SQL = "select * from nova_connection where connection_id={};".format(connectionid)
    cur.execute(SQL)
    morerows = cur.fetchall()
    for mrow in morerows:
        print mrow;
        

SQL = "select connection_id,apd from module_apd_connection where module={};".format(modid)
cur.execute(SQL)
rows = cur.fetchall()

for row in rows:
    connectionid=row[0]
    apdid=row[1]
    print "apdid {}".format(apdid)
    SQL = "select * from barcoded_item where barcoded_item_id={};".format(apdid)
    cur.execute(SQL)
    morerows = cur.fetchall()

    for mrow in morerows:
        apdsn=mrow[0]
        print mrow

    SQL = "select * from nova_connection where connection_id={};".format(connectionid)
    cur.execute(SQL)
    morerows = cur.fetchall()
    for mrow in morerows:
        print mrow;
        

#        print "apdsn {}".format(apdsn)

#SQL = "select * from public.apd_stats where apd_id='{}';".format(apdsn)

#cur.execute(SQL)
#rows = cur.fetchall()

#print "Printing APD Stat info:"
#for row in rows:
#    print row
print "______________________________"
