#ifndef __NDMC_CLIENTSERVICETEST_HPP_
#define __NDMC_CLIENTSERVICETEST_HPP_

#include <cppunit/extensions/HelperMacros.h>
#include <cppunit/TestFixture.h>

#include <NovaDAQMonitorClient/NdmcClientService.h>

class NdmcClientServiceTest : public CPPUNIT_NS::TestFixture {

  /**
   * The following set of macros construct a TestSuite of name NdmcClientServiceTest
   * to test the NdmcClientService methods.
   *
   * @author Susan Kasahara
   * @date May 6 2010 (Creation) 
   */
  CPPUNIT_TEST_SUITE( NdmcClientServiceTest );
  CPPUNIT_TEST ( testInstance );
  CPPUNIT_TEST_SUITE_END();

public:

  void setUp();
  void tearDown();

  void testInstance();

private:

  std::string _configFile;

};
#endif // __NDMC_CLIENTSERVICETEST_HPP_
