#ifndef __NDMC_TEST_HPP_
#define __NDMC_TEST_HPP_

#include <cppunit/extensions/HelperMacros.h>
#include <cppunit/TestFixture.h>

#include <NovaDAQMonitorClient/Ndmc.h>

class NdmcTest : public CPPUNIT_NS::TestFixture {

  /**
   * The following set of macros construct a TestSuite of name NdmcTest
   * to test the Ndmc.cpp utility methods.
   *
   * @author Susan Kasahara
   * @date May 5 2010 (Creation) 
   */
  CPPUNIT_TEST_SUITE( NdmcTest );
  CPPUNIT_TEST_SUITE_END();

public:

  void setUp();
  void tearDown();

private:

};
#endif // __NDMC_TEST_HPP_
