#include <cppunit/extensions/HelperMacros.h>
#include <NovaDAQUtilities/Status.h>

using namespace novadaq;

class StatusTests : public CppUnit::TestFixture
{
    CPPUNIT_TEST_SUITE(StatusTests);
    CPPUNIT_TEST(testStatusBasic);
    CPPUNIT_TEST_SUITE_END();

public:
    void setUp();
    void tearDown();

    void testStatusBasic();

private:

};

void
StatusTests::setUp()
{ 
}

void
StatusTests::tearDown()
{ 
}

void
StatusTests::testStatusBasic()
{
    // check that we get what we set
    Status myStatus;
    myStatus.code = 0xdeadbeef;
    myStatus.message = "Hello, World!";

    CPPUNIT_ASSERT(myStatus.code == (int) 0xdeadbeef);
    CPPUNIT_ASSERT(myStatus.message == "Hello, World!");
}

CPPUNIT_TEST_SUITE_NAMED_REGISTRATION(StatusTests, "NovaDAQUtilities");
CPPUNIT_REGISTRY_ADD_TO_DEFAULT("NovaDAQUtilities");
