#!/bin/sh

echo "Are you sure that you want to populate the ppcboard_identifiers table in the $NOVADBNAME database? [y/n]"
read response

if [[ "$response" == "y" ]]; then

    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1001', '00-80-55-CE-00-00', '00-80-55-CE-00-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1002', '00-80-55-CE-00-02', '00-80-55-CE-00-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1003', '00-80-55-CE-00-04', '00-80-55-CE-00-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1004', '00-80-55-CE-00-06', '00-80-55-CE-00-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1005', '00-80-55-CE-00-08', '00-80-55-CE-00-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1006', '00-80-55-CE-00-0A', '00-80-55-CE-00-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1007', '00-80-55-CE-00-0C', '00-80-55-CE-00-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1008', '00-80-55-CE-00-0E', '00-80-55-CE-00-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1009', '00-80-55-CE-01-00', '00-80-55-CE-01-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1010', '00-80-55-CE-01-02', '00-80-55-CE-01-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1011', '00-80-55-CE-01-04', '00-80-55-CE-01-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1012', '00-80-55-CE-01-06', '00-80-55-CE-01-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1013', '00-80-55-CE-01-08', '00-80-55-CE-01-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1014', '00-80-55-CE-01-0A', '00-80-55-CE-01-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1015', '00-80-55-CE-01-0C', '00-80-55-CE-01-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1016', '00-80-55-CE-01-0E', '00-80-55-CE-01-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1017', '00-80-55-CE-02-00', '00-80-55-CE-02-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1018', '00-80-55-CE-02-02', '00-80-55-CE-02-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1019', '00-80-55-CE-02-04', '00-80-55-CE-02-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1020', '00-80-55-CE-02-06', '00-80-55-CE-02-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1021', '00-80-55-CE-02-08', '00-80-55-CE-02-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1022', '00-80-55-CE-02-0A', '00-80-55-CE-02-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1023', '00-80-55-CE-02-0C', '00-80-55-CE-02-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1024', '00-80-55-CE-02-0E', '00-80-55-CE-02-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1025', '00-80-55-CE-03-00', '00-80-55-CE-03-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1026', '00-80-55-CE-03-02', '00-80-55-CE-03-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1027', '00-80-55-CE-03-04', '00-80-55-CE-03-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1028', '00-80-55-CE-03-06', '00-80-55-CE-03-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1029', '00-80-55-CE-03-08', '00-80-55-CE-03-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1030', '00-80-55-CE-03-0A', '00-80-55-CE-03-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1031', '00-80-55-CE-03-0C', '00-80-55-CE-03-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1032', '00-80-55-CE-03-0E', '00-80-55-CE-03-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1033', '00-80-55-CE-04-00', '00-80-55-CE-04-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1034', '00-80-55-CE-04-02', '00-80-55-CE-04-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1035', '00-80-55-CE-04-04', '00-80-55-CE-04-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1036', '00-80-55-CE-04-06', '00-80-55-CE-04-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1037', '00-80-55-CE-04-08', '00-80-55-CE-04-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1038', '00-80-55-CE-04-0A', '00-80-55-CE-04-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1039', '00-80-55-CE-04-0C', '00-80-55-CE-04-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1040', '00-80-55-CE-04-0E', '00-80-55-CE-04-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1041', '00-80-55-CE-05-00', '00-80-55-CE-05-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1042', '00-80-55-CE-05-02', '00-80-55-CE-05-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1043', '00-80-55-CE-05-04', '00-80-55-CE-05-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1044', '00-80-55-CE-05-06', '00-80-55-CE-05-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1045', '00-80-55-CE-05-08', '00-80-55-CE-05-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1046', '00-80-55-CE-05-0A', '00-80-55-CE-05-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1047', '00-80-55-CE-05-0C', '00-80-55-CE-05-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1048', '00-80-55-CE-05-0E', '00-80-55-CE-05-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1049', '00-80-55-CE-06-00', '00-80-55-CE-06-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1050', '00-80-55-CE-06-02', '00-80-55-CE-06-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1051', '00-80-55-CE-06-04', '00-80-55-CE-06-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1052', '00-80-55-CE-06-06', '00-80-55-CE-06-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1053', '00-80-55-CE-06-08', '00-80-55-CE-06-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1054', '00-80-55-CE-06-0A', '00-80-55-CE-06-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1055', '00-80-55-CE-06-0C', '00-80-55-CE-06-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1056', '00-80-55-CE-06-0E', '00-80-55-CE-06-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1057', '00-80-55-CE-07-00', '00-80-55-CE-07-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1058', '00-80-55-CE-07-02', '00-80-55-CE-07-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1059', '00-80-55-CE-07-04', '00-80-55-CE-07-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1060', '00-80-55-CE-07-06', '00-80-55-CE-07-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1061', '00-80-55-CE-07-08', '00-80-55-CE-07-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1062', '00-80-55-CE-07-0A', '00-80-55-CE-07-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1063', '00-80-55-CE-07-0C', '00-80-55-CE-07-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1064', '00-80-55-CE-07-0E', '00-80-55-CE-07-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1065', '00-80-55-CE-08-00', '00-80-55-CE-08-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1066', '00-80-55-CE-08-02', '00-80-55-CE-08-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1067', '00-80-55-CE-08-04', '00-80-55-CE-08-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1068', '00-80-55-CE-08-06', '00-80-55-CE-08-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1069', '00-80-55-CE-08-08', '00-80-55-CE-08-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1070', '00-80-55-CE-08-0A', '00-80-55-CE-08-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1071', '00-80-55-CE-08-0C', '00-80-55-CE-08-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1072', '00-80-55-CE-08-0E', '00-80-55-CE-08-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1073', '00-80-55-CE-09-00', '00-80-55-CE-09-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1074', '00-80-55-CE-09-02', '00-80-55-CE-09-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1075', '00-80-55-CE-09-04', '00-80-55-CE-09-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1076', '00-80-55-CE-09-06', '00-80-55-CE-09-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1077', '00-80-55-CE-09-08', '00-80-55-CE-09-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1078', '00-80-55-CE-09-0A', '00-80-55-CE-09-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1079', '00-80-55-CE-09-0C', '00-80-55-CE-09-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1080', '00-80-55-CE-09-0E', '00-80-55-CE-09-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1081', '00-80-55-CE-0A-00', '00-80-55-CE-0A-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1082', '00-80-55-CE-0A-02', '00-80-55-CE-0A-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1083', '00-80-55-CE-0A-04', '00-80-55-CE-0A-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1084', '00-80-55-CE-0A-06', '00-80-55-CE-0A-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1085', '00-80-55-CE-0A-08', '00-80-55-CE-0A-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1086', '00-80-55-CE-0A-0A', '00-80-55-CE-0A-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1087', '00-80-55-CE-0A-0C', '00-80-55-CE-0A-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1088', '00-80-55-CE-0A-0E', '00-80-55-CE-0A-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1089', '00-80-55-CE-0B-00', '00-80-55-CE-0B-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1090', '00-80-55-CE-0B-02', '00-80-55-CE-0B-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1091', '00-80-55-CE-0B-04', '00-80-55-CE-0B-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1092', '00-80-55-CE-0B-06', '00-80-55-CE-0B-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1093', '00-80-55-CE-0B-08', '00-80-55-CE-0B-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1094', '00-80-55-CE-0B-0A', '00-80-55-CE-0B-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1095', '00-80-55-CE-0B-0C', '00-80-55-CE-0B-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1096', '00-80-55-CE-0B-0E', '00-80-55-CE-0B-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1097', '00-80-55-CE-0C-00', '00-80-55-CE-0C-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1098', '00-80-55-CE-0C-02', '00-80-55-CE-0C-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1099', '00-80-55-CE-0C-04', '00-80-55-CE-0C-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1100', '00-80-55-CE-0C-06', '00-80-55-CE-0C-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1101', '00-80-55-CE-0C-08', '00-80-55-CE-0C-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1102', '00-80-55-CE-0C-0A', '00-80-55-CE-0C-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1103', '00-80-55-CE-0C-0C', '00-80-55-CE-0C-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1104', '00-80-55-CE-0C-0E', '00-80-55-CE-0C-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1105', '00-80-55-CE-0D-00', '00-80-55-CE-0D-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1106', '00-80-55-CE-0D-02', '00-80-55-CE-0D-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1107', '00-80-55-CE-0D-04', '00-80-55-CE-0D-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1108', '00-80-55-CE-0D-06', '00-80-55-CE-0D-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1109', '00-80-55-CE-0D-08', '00-80-55-CE-0D-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1110', '00-80-55-CE-0D-0A', '00-80-55-CE-0D-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1111', '00-80-55-CE-0D-0C', '00-80-55-CE-0D-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1112', '00-80-55-CE-0D-0E', '00-80-55-CE-0D-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1113', '00-80-55-CE-0E-00', '00-80-55-CE-0E-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1114', '00-80-55-CE-0E-02', '00-80-55-CE-0E-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1115', '00-80-55-CE-0E-04', '00-80-55-CE-0E-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1116', '00-80-55-CE-0E-06', '00-80-55-CE-0E-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1117', '00-80-55-CE-0E-08', '00-80-55-CE-0E-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1118', '00-80-55-CE-0E-0A', '00-80-55-CE-0E-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1119', '00-80-55-CE-0E-0C', '00-80-55-CE-0E-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1120', '00-80-55-CE-0E-0E', '00-80-55-CE-0E-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1121', '00-80-55-CE-0F-00', '00-80-55-CE-0F-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1122', '00-80-55-CE-0F-02', '00-80-55-CE-0F-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1123', '00-80-55-CE-0F-04', '00-80-55-CE-0F-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1124', '00-80-55-CE-0F-06', '00-80-55-CE-0F-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1125', '00-80-55-CE-0F-08', '00-80-55-CE-0F-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1126', '00-80-55-CE-0F-0A', '00-80-55-CE-0F-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1127', '00-80-55-CE-0F-0C', '00-80-55-CE-0F-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1128', '00-80-55-CE-0F-0E', '00-80-55-CE-0F-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1129', '00-80-55-CE-10-00', '00-80-55-CE-10-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1130', '00-80-55-CE-10-02', '00-80-55-CE-10-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1131', '00-80-55-CE-10-04', '00-80-55-CE-10-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1132', '00-80-55-CE-10-06', '00-80-55-CE-10-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1133', '00-80-55-CE-10-08', '00-80-55-CE-10-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1134', '00-80-55-CE-10-0A', '00-80-55-CE-10-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1135', '00-80-55-CE-10-0C', '00-80-55-CE-10-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1136', '00-80-55-CE-10-0E', '00-80-55-CE-10-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1137', '00-80-55-CE-11-00', '00-80-55-CE-11-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1138', '00-80-55-CE-11-02', '00-80-55-CE-11-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1139', '00-80-55-CE-11-04', '00-80-55-CE-11-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1140', '00-80-55-CE-11-06', '00-80-55-CE-11-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1141', '00-80-55-CE-11-08', '00-80-55-CE-11-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1142', '00-80-55-CE-11-0A', '00-80-55-CE-11-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1143', '00-80-55-CE-11-0C', '00-80-55-CE-11-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1144', '00-80-55-CE-11-0E', '00-80-55-CE-11-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1145', '00-80-55-CE-12-00', '00-80-55-CE-12-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1146', '00-80-55-CE-12-02', '00-80-55-CE-12-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1147', '00-80-55-CE-12-04', '00-80-55-CE-12-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1148', '00-80-55-CE-12-06', '00-80-55-CE-12-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1149', '00-80-55-CE-12-08', '00-80-55-CE-12-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1150', '00-80-55-CE-12-0A', '00-80-55-CE-12-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1151', '00-80-55-CE-12-0C', '00-80-55-CE-12-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1152', '00-80-55-CE-12-0E', '00-80-55-CE-12-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1153', '00-80-55-CE-13-00', '00-80-55-CE-13-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1154', '00-80-55-CE-13-02', '00-80-55-CE-13-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1155', '00-80-55-CE-13-04', '00-80-55-CE-13-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1156', '00-80-55-CE-13-06', '00-80-55-CE-13-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1157', '00-80-55-CE-13-08', '00-80-55-CE-13-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1158', '00-80-55-CE-13-0A', '00-80-55-CE-13-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1159', '00-80-55-CE-13-0C', '00-80-55-CE-13-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1160', '00-80-55-CE-13-0E', '00-80-55-CE-13-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1161', '00-80-55-CE-14-00', '00-80-55-CE-14-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1162', '00-80-55-CE-14-02', '00-80-55-CE-14-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1163', '00-80-55-CE-14-04', '00-80-55-CE-14-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1164', '00-80-55-CE-14-06', '00-80-55-CE-14-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1165', '00-80-55-CE-14-08', '00-80-55-CE-14-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1166', '00-80-55-CE-14-0A', '00-80-55-CE-14-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1167', '00-80-55-CE-14-0C', '00-80-55-CE-14-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1168', '00-80-55-CE-14-0E', '00-80-55-CE-14-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1169', '00-80-55-CE-15-00', '00-80-55-CE-15-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1170', '00-80-55-CE-15-02', '00-80-55-CE-15-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1171', '00-80-55-CE-15-04', '00-80-55-CE-15-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1172', '00-80-55-CE-15-06', '00-80-55-CE-15-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1173', '00-80-55-CE-15-08', '00-80-55-CE-15-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1174', '00-80-55-CE-15-0A', '00-80-55-CE-15-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1175', '00-80-55-CE-15-0C', '00-80-55-CE-15-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1176', '00-80-55-CE-15-0E', '00-80-55-CE-15-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1177', '00-80-55-CE-16-00', '00-80-55-CE-16-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1178', '00-80-55-CE-16-02', '00-80-55-CE-16-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1179', '00-80-55-CE-16-04', '00-80-55-CE-16-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1180', '00-80-55-CE-16-06', '00-80-55-CE-16-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1181', '00-80-55-CE-16-08', '00-80-55-CE-16-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1182', '00-80-55-CE-16-0A', '00-80-55-CE-16-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1183', '00-80-55-CE-16-0C', '00-80-55-CE-16-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1184', '00-80-55-CE-16-0E', '00-80-55-CE-16-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1185', '00-80-55-CE-17-00', '00-80-55-CE-17-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1186', '00-80-55-CE-17-02', '00-80-55-CE-17-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1187', '00-80-55-CE-17-04', '00-80-55-CE-17-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1188', '00-80-55-CE-17-06', '00-80-55-CE-17-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1189', '00-80-55-CE-17-08', '00-80-55-CE-17-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1190', '00-80-55-CE-17-0A', '00-80-55-CE-17-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1191', '00-80-55-CE-17-0C', '00-80-55-CE-17-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1192', '00-80-55-CE-17-0E', '00-80-55-CE-17-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1193', '00-80-55-CE-18-00', '00-80-55-CE-18-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1194', '00-80-55-CE-18-02', '00-80-55-CE-18-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1195', '00-80-55-CE-18-04', '00-80-55-CE-18-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1196', '00-80-55-CE-18-06', '00-80-55-CE-18-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1197', '00-80-55-CE-18-08', '00-80-55-CE-18-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1198', '00-80-55-CE-18-0A', '00-80-55-CE-18-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1199', '00-80-55-CE-18-0C', '00-80-55-CE-18-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1200', '00-80-55-CE-18-0E', '00-80-55-CE-18-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1201', '00-80-55-CE-19-00', '00-80-55-CE-19-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1202', '00-80-55-CE-19-02', '00-80-55-CE-19-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1203', '00-80-55-CE-19-04', '00-80-55-CE-19-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1204', '00-80-55-CE-19-06', '00-80-55-CE-19-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1205', '00-80-55-CE-19-08', '00-80-55-CE-19-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1206', '00-80-55-CE-19-0A', '00-80-55-CE-19-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1207', '00-80-55-CE-19-0C', '00-80-55-CE-19-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1208', '00-80-55-CE-19-0E', '00-80-55-CE-19-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1209', '00-80-55-CE-1A-00', '00-80-55-CE-1A-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1210', '00-80-55-CE-1A-02', '00-80-55-CE-1A-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1211', '00-80-55-CE-1A-04', '00-80-55-CE-1A-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1212', '00-80-55-CE-1A-06', '00-80-55-CE-1A-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1213', '00-80-55-CE-1A-08', '00-80-55-CE-1A-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1214', '00-80-55-CE-1A-0A', '00-80-55-CE-1A-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1215', '00-80-55-CE-1A-0C', '00-80-55-CE-1A-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1216', '00-80-55-CE-1A-0E', '00-80-55-CE-1A-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1217', '00-80-55-CE-1B-00', '00-80-55-CE-1B-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1218', '00-80-55-CE-1B-02', '00-80-55-CE-1B-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1219', '00-80-55-CE-1B-04', '00-80-55-CE-1B-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1220', '00-80-55-CE-1B-06', '00-80-55-CE-1B-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1221', '00-80-55-CE-1B-08', '00-80-55-CE-1B-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1222', '00-80-55-CE-1B-0A', '00-80-55-CE-1B-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1223', '00-80-55-CE-1B-0C', '00-80-55-CE-1B-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1224', '00-80-55-CE-1B-0E', '00-80-55-CE-1B-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1225', '00-80-55-CE-1C-00', '00-80-55-CE-1C-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1226', '00-80-55-CE-1C-02', '00-80-55-CE-1C-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1227', '00-80-55-CE-1C-04', '00-80-55-CE-1C-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1228', '00-80-55-CE-1C-06', '00-80-55-CE-1C-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1229', '00-80-55-CE-1C-08', '00-80-55-CE-1C-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1230', '00-80-55-CE-1C-0A', '00-80-55-CE-1C-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1231', '00-80-55-CE-1C-0C', '00-80-55-CE-1C-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1232', '00-80-55-CE-1C-0E', '00-80-55-CE-1C-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1233', '00-80-55-CE-1D-00', '00-80-55-CE-1D-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1234', '00-80-55-CE-1D-02', '00-80-55-CE-1D-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1235', '00-80-55-CE-1D-04', '00-80-55-CE-1D-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1236', '00-80-55-CE-1D-06', '00-80-55-CE-1D-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1237', '00-80-55-CE-1D-08', '00-80-55-CE-1D-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1238', '00-80-55-CE-1D-0A', '00-80-55-CE-1D-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1239', '00-80-55-CE-1D-0C', '00-80-55-CE-1D-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1240', '00-80-55-CE-1D-0E', '00-80-55-CE-1D-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1241', '00-80-55-CE-1E-00', '00-80-55-CE-1E-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1242', '00-80-55-CE-1E-02', '00-80-55-CE-1E-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1243', '00-80-55-CE-1E-04', '00-80-55-CE-1E-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1244', '00-80-55-CE-1E-06', '00-80-55-CE-1E-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1245', '00-80-55-CE-1E-08', '00-80-55-CE-1E-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1246', '00-80-55-CE-1E-0A', '00-80-55-CE-1E-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1247', '00-80-55-CE-1E-0C', '00-80-55-CE-1E-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1248', '00-80-55-CE-1E-0E', '00-80-55-CE-1E-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1249', '00-80-55-CE-21-00', '00-80-55-CE-21-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1250', '00-80-55-CE-21-02', '00-80-55-CE-21-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1251', '00-80-55-CE-21-04', '00-80-55-CE-21-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1252', '00-80-55-CE-21-06', '00-80-55-CE-21-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address, eth1_mac_address) values ('DCM1253', '00-80-55-CE-21-08', '00-80-55-CE-21-09')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC01', '00-80-55-CE-21-0A')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC02', '00-80-55-CE-21-0B')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC03', '00-80-55-CE-21-0C')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC04', '00-80-55-CE-21-0D')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC05', '00-80-55-CE-21-0E')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC06', '00-80-55-CE-21-0F')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC07', '00-80-55-CE-23-00')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC08', '00-80-55-CE-23-01')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC09', '00-80-55-CE-23-02')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC10', '00-80-55-CE-23-03')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC11', '00-80-55-CE-23-04')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC12', '00-80-55-CE-23-05')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC13', '00-80-55-CE-23-06')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC14', '00-80-55-CE-23-07')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC15', '00-80-55-CE-23-08')"
    psql -h ${NOVADBHOST} -d ${NOVADBNAME} -p ${NOVADBPORT} -U ${NOVADBUSER} -c \
        "insert into ppcboard_identifiers (boardid, eth0_mac_address) values ('TDUPPC16', '00-80-55-CE-23-09')"

fi
