import static org.junit.Assert.*;
import org.junit.*;

import gov.fnal.cd.rms.base.*;

public class SimpleRmsTest
{
    @Before
    public void setUp() throws Exception {
    }

    @After
    public void tearDown() throws Exception {
    }

    @Test
    public void templateMethod() throws Exception {
        RmsMessageSource msgSrc = new RmsMessageSource();
        msgSrc.setHostName("localhost");
        msgSrc.setApplicationName("MyApplication");

        RmsMessageBody msgBody = new RmsMessageBody();
        msgBody.setContent("Hello, World");
        msgBody.setClassName("a.b.c.d");

        RmsDestination dest1 = new RmsDestination();
        dest1.setProperty("target", "dcm005");
        dest1.setProperty("service", "control");

        RmsDestination dest2 = new RmsDestination();
        dest2.setProperty("target", "RunControl");
        dest2.setProperty("service", "control");

        RmsMessage rmsMsg = new RmsMessage();
        rmsMsg.setBody(msgBody);
        rmsMsg.setDestination(dest1);
        rmsMsg.setReplyDestination(dest2);
        rmsMsg.setId("IDIDIDID");
        rmsMsg.setTimeToLive(5000);
        rmsMsg.setSource(msgSrc);

        assertEquals("1", "1");
    }

    public static void main(String args[]) {
        org.junit.runner.JUnitCore.main("SimpleRmsTest");
    }
}
