#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawConfigurationBlock.h"        // Front Endboard Simulator
#include "DAQDataFormats/RawConfigurationSystemID.h"        // Front Endboard Simulator
#include <sstream>




using namespace daqdataformats;

//! A short program to test RawConfigurationBlock
int main(){
  
std::cout<<"RawConfigurationBlock Test"<<std::endl;

std::cout<<"Empty RawConfigurationBlock1:"<<std::endl;
RawConfigurationBlock *header1 = new RawConfigurationBlock();
//header1->print();std::cout<<"\n";

std::cout<<"\nNon empty RawConfigurationBlock2:"<<std::endl;

RawConfigurationBlock *header2 = new RawConfigurationBlock();


RawConfigurationSystemID sysid;
sysid.setDAQSubSystemID(1);
sysid.setDAQSystemID(2);
sysid.setVersionName("test1");

header2->addSystemID(sysid.getBuffer());

header2->close();

header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawConfigurationBlock h3(header1->getBuffer(), 0);
h3.print();

RawConfigurationBlock h4(h3);
RawConfigurationBlock h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();


std::cout<<"Custom printing\n";
std::ostringstream str;
h5.print(str);
std::cout<<str.str()<<"\n";


return 0;

} // END MAIN
