#include <vector>
#include <stdio.h>
#include <stdlib.h>
#include "DAQDataFormats/RawConfigurationHeader.h"        // Front Endboard Simulator

using namespace daqdataformats;

//! A short program to test RawConfigurationHeader
int main(){
  
std::cout<<"RawConfigurationHeader Test"<<std::endl;

std::cout<<"Empty RawConfigurationHeader1:"<<std::endl;
RawConfigurationHeader *header1 = new RawConfigurationHeader();
header1->print();std::cout<<"\n";

std::cout<<"\nNon empty RawConfigurationHeader2:"<<std::endl;

RawConfigurationHeader *header2 = new RawConfigurationHeader();
header2->setResourceManagerID(2);
header2->setRunNumber(3);
header2->setRunType(4);
header2->setPartition(6);
header2->setSubrun(7);
header2->setSystemNumber(8);
header2->setSystemVersionIDX(9);
header2->print();std::cout<<"\n";


header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawConfigurationHeader h3(header1->getBuffer(), 0);
h3.print();

RawConfigurationHeader h4(h3);
RawConfigurationHeader h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;


} // END MAIN
