#include "DAQDataFormats/RawEventHeader.h"        // Front Endboard Simulator
#include <cstdio>
#include <iostream>             /* Iostream for printing   */

using namespace daqdataformats;

//! A short program to test RawEventHeader
int main(){
  
std::cout<<"RawEventHeader Test1"<<std::endl;

std::cout<<"Empty datablockheader:"<<std::endl;

RawEventHeader *header1 = new RawEventHeader();


header1->print();std::cout<<"\n";

std::cout<<"\nNon empty datablockheader2:"<<std::endl;

RawEventHeader *header2 = new RawEventHeader();
    header2->setDataLoggerID(4);
    header2->setRunNumber(5);
    header2->setRunType(6);
    header2->setConfigIDX(7);
    header2->setPartition(8);
    header2->setSubrun(9);
    header2->setEventNumberLo(10);
    header2->setEventNumberHi(11);
    header2->setEventType(12);
    header2->setEventSize(13);


header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawEventHeader h3(header1->getBuffer(), 0);
h3.print();

return 0;
RawEventHeader h4(h3);
RawEventHeader h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;
} // END MAIN
