#include "DAQDataFormats/RawRunTail.h"        // Front Endboard Simulator
#include <cstdio>
#include <iostream>             /* Iostream for printing   */

using namespace daqdataformats;

//! A short program to test RawRunTail
int main(){
  
std::cout<<"RawRunTail Test1"<<std::endl;

std::cout<<"Empty datablockheader:"<<std::endl;

RawRunTail *header1 = new RawRunTail();


header1->print();std::cout<<"\n";

std::cout<<"\nNon empty datablockheader2:"<<std::endl;

RawRunTail *header2 = new RawRunTail();
header2->setRunNumber             (1);
header2->setRunType               (2);
header2->setConfigIDX             (3);
header2->setPartition             (4);
header2->setSubrun                (5);
header2->setRunControlVersion     (6);
header2->setRunControlID          (7);
header2->setDataLoggerVersion     (8);
header2->setDataLoggerID          (9);
header2->setRunStartTime          (10);
header2->setSubRunStartTime       (11);
header2->setSubRunEndTime         (12);
header2->setRunEndTime            (13);
header2->setTotalEvents           (14);
header2->setUniversalEventStartLo (15);
header2->setUniversalEventStartHi (16);
header2->setUniversalEventEndLo   (17);
header2->setUniversalEventEndHi   (18);
header2->setRunSize               (19);
header2->setTriggerVersion        (20);
header2->setTriggerCtrlID         (21);
header2->setTriggerMC             (1);
header2->setVTMod                 (22);
header2->setTriggerListIDX        (23);
header2->setTriggerPrescaleListIDX(24);

header2->addValidTriggerTypesLow  (1);
header2->addValidTriggerTypesLow  (1);
header2->addValidTriggerTypesLow  (2);
header2->addValidTriggerTypesHigh (0);
header2->addValidTriggerTypesHigh2(0);

header2->close();

header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[100];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawRunTail h3(header1->getBuffer(), 0);
h3.print();

return 0;
RawRunTail h4(h3);
RawRunTail h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;
} // END MAIN
