#include "DAQDataFormats/RawTriggerHeader.h"        // Front Endboard Simulator
#include <cstdio>
#include <iostream>             /* Iostream for printing   */

using namespace daqdataformats;

//! A short program to test RawTriggerHeader
int main(){
  
std::cout<<"RawTriggerHeader Test1"<<std::endl;

std::cout<<"Empty datablockheader:"<<std::endl;

RawTriggerHeader *header1 = new RawTriggerHeader();
header1->print();std::cout<<"\n";


std::cout<<"\nNon empty datablockheader2:"<<std::endl;

RawTriggerHeader *header2 = new RawTriggerHeader();
header2->setMasterTriggerNumberHigh(1);
header2->setMasterTriggerNumberLow(2);
header2->setSource(3);
header2->setSourceID(4);
header2->setSourceSubID(5);
header2->setTriggerNumberHigh(6);
header2->setTriggerNumberLow(7);
header2->setHWFlag(1);
header2->print();std::cout<<"\n";


std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[100];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(pbuffer);
header1->print();
RawTriggerHeader h3(header1->getBuffer(), 0);
h3.print();

RawTriggerHeader h4(h3);
RawTriggerHeader h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;
} // END MAIN
