#include "DAQDataFormats/RawTriggerTime.h"        // Front Endboard Simulator
#include <cstdio>
#include <iostream>             /* Iostream for printing   */

using namespace daqdataformats;

//! A short program to test RawTriggerTime
int main(){
  
std::cout<<"RawTriggerTime Test1"<<std::endl;

std::cout<<"Empty datablockheader:"<<std::endl;

RawTriggerTime *header1 = new RawTriggerTime();


header1->print();std::cout<<"\n";

std::cout<<"\nNon empty datablockheader2:"<<std::endl;

RawTriggerTime *header2 = new RawTriggerTime();
header2->setClockSource(1);
header2->setTriggerTimeStampHigh(2);
header2->setTriggerTimeStampLow(3);
header2->setTriggerTimeStampTvSec(4);
header2->setTriggerTimeStampTvUsec(5);


header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawTriggerTime h3(header1->getBuffer(), 0);
h3.print();

return 0;
RawTriggerTime h4(h3);
RawTriggerTime h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;
} // END MAIN
