#include "DAQDataFormats/RawTriggerTimingMarker.h"        // Front Endboard Simulator
#include <cstdio>
#include <iostream>             /* Iostream for printing   */

using namespace daqdataformats;

//! A short program to test RawTriggerTimingMarker
int main(){
  
std::cout<<"RawTriggerTimingMarker Test1"<<std::endl;

std::cout<<"Empty datablockheader:"<<std::endl;

RawTriggerTimingMarker *header1 = new RawTriggerTimingMarker();


header1->print();std::cout<<"\n";

std::cout<<"\nNon empty datablockheader2:"<<std::endl;

RawTriggerTimingMarker *header2 = new RawTriggerTimingMarker();
header2->setTriggerStartLow_baseClock(1);
header2->setTriggerStartHigh_baseClock(2);
header2->setTriggerStartLow_833kHz(3);
header2->setTriggerStartHigh_833kHz(4);


header2->print();std::cout<<"\n";
std::cout<<"\nNon empty datablockheader2 end:"<<std::endl;
unsigned int buffer[10];
unsigned int* pbuffer = (unsigned int*)buffer;
std::cout<<"\n\nWriting datablockheader2 to a buffer... ";
header2->writeData(pbuffer);

std::cout<<"\nReading the buffer to datablockheader";
header1->readData(buffer);
header1->print();
RawTriggerTimingMarker h3(header1->getBuffer(), 0);
h3.print();

return 0;
RawTriggerTimingMarker h4(h3);
RawTriggerTimingMarker h5;
h5.setBufferSource((unsigned int*)h4.getBuffer());
h5.print();

return 0;
} // END MAIN
