/* 
 * File:   MicroSliceHeaderConstructor.h
 * Author: denis
 *
 * Created on September 20, 2012, 2:18 PM
 */

#ifndef MICROSLICEHEADERCONSTRUCTOR_H
#define	MICROSLICEHEADERCONSTRUCTOR_H
//#include "DAQDataFormats/../unittest/RawDAQDataConstructor.h"
#include "RawDAQDataConstructor.h"
#include "DAQDataFormats/RawMicroSliceHeader.h"

#include "DAQDataFormats/DataFormatFirst.inc"
#define  CURRENT_CLASS                RawMicroSliceHeader

namespace daqdataformats {

            enum MicroSliceHeaderTestValues {
                TEST_VALUE_DataPresent     = 1,
                TEST_VALUE_MonteCarloFlag  = 1,
                TEST_VALUE_ByteCount       = 5
	    };// end of MicroSliceHeaderMASKS

class MicroSliceHeaderConstructor: public daqdataformats::RawDAQDataConstructor {
public:
    MicroSliceHeaderConstructor();
    ~MicroSliceHeaderConstructor();
    DEFINE_TESTVALUE_BOOL(DataPresent);
    DEFINE_TESTVALUE_BOOL(MonteCarloFlag);
    DEFINE_TESTVALUE     (ByteCount);

    daqdataformats::RawDAQData* getFilledDataFormat(const version_t) const;
    daqdataformats::RawDAQData* getEmptyDataFormat (const version_t) const;
    bool                        fillDataFormat     (daqdataformats::RawDAQData*) const;
    
private:

};

}// end of namespaces


#endif	/* MICROSLICEHEADERCONSTRUCTOR_H */

