/* 
 * File:   TimingMarkerConstructor.cpp
 * Author: denis
 * 
 * Created on September 20, 2012, 2:18 PM
 */
#include "DAQDataFormats/../unittest/TimingMarkerConstructor.h"

namespace daqdataformats {

//------------------------------------------------------------------------------
TimingMarkerConstructor::TimingMarkerConstructor(){ }

//------------------------------------------------------------------------------
TimingMarkerConstructor::~TimingMarkerConstructor() { }

//------------------------------------------------------------------------------
daqdataformats::RawDAQData* TimingMarkerConstructor::getFilledDataFormat(const version_t) const {
    RawTimingMarker* out = (RawTimingMarker*)getEmptyDataFormat(-1);
    fillDataFormat(out);
    return out;
}

//------------------------------------------------------------------------------
daqdataformats::RawDAQData* TimingMarkerConstructor::getEmptyDataFormat(const version_t) const {
    return new daqdataformats::RawTimingMarker();
}

//------------------------------------------------------------------------------
bool TimingMarkerConstructor::fillDataFormat (daqdataformats::RawDAQData* dataformat) const {
    daqdataformats::RawTimingMarker* TimingMarker = (daqdataformats::RawTimingMarker*)dataformat;
    setFieldToTestValue_LowWord(TimingMarker);
    setFieldToTestValue_HighWord(TimingMarker);
    setFieldToTestValue_Time(TimingMarker);
    return true;
}

}// end of namespaces
