import psycopg2
import csv
import sys

try:
    conn = psycopg2.connect("dbname=nova_hardware host=ifdbprod.fnal.gov user=nova_reader port=5432")
except:
    print "I am unable to connect to the database"
    exit(0)
    
cur = conn.cursor()
    
#SQL = "set search_path to ashriverprod_factory;"
#cur.execute(SQL)

#print "__________________________________"
#print "looking for diblock {} dcm {} port {}".format(sys.argv[1],sys.argv[2],sys.argv[3])


SQL = "select CAST(btrim(location1, 'DIBLK:') AS INT), CAST(btrim(position1, 'DCM:') AS INT), CAST(btrim(port1,'PRT:') AS INT) from public.feb_comm_cables where location2='BLK:{}' and position2='PLN:{}' and port2='POS:{}';".format(sys.argv[1],sys.argv[2],sys.argv[3])
    
#print SQL

cur.execute(SQL)
    
rows = cur.fetchall()
#print "I found {} rows".format(cur.rowcount)
for row in rows:
###    print "ROW IS "
#    print row
    diblock = row[0]
    dcm = row[1]
    prt = row[2]
    print " block:  {} layer: {} Pos: {}  corresponds to DCM-2-{}-{} FEB {}".format(sys.argv[1],sys.argv[2],sys.argv[3],diblock,dcm,prt)

