#!/bin/bash
source /home/novadaq/DAQOperationsTools/novadaq_setup.sh
export NOVADBPWDFILE=./.reader_passwd
setup python v2_7_6
echo 'Starting HV File generation ' `date`
python APDHVSetting_M150.py >& `date +%Y_%m_%d_`APDHVSetting_M150.log
echo 'Done ' `date`
set -x 
sort -o hv_HighT_m150.csv hv_HighT_m150.csv
sort -o hv_LowT_m150.csv hv_LowT_m150.csv
mv hv_HighT_m150.csv `date +%Y_%m_%d_`hv_HighT_m150.csv
mv hv_LowT_m150.csv `date +%Y_%m_%d_`hv_LowT_m150.csv
# For some reason scp to a novadcs machine fails, so
# ssh in and scp back across
ssh novadcs@novadcs-far-readout-06.fnal.gov 'scp novadaq@novadaq-far-master-02:/home/novadaq/APDHVsetting/DatabaseUtils/scripts/'`date +%Y_%m_%d_`'hv_HighT_m150.csv /nova/config/FarDet/DCS/HighVoltageAndTemp/HighT_m150/'
ssh novadcs@novadcs-far-readout-06.fnal.gov 'scp novadaq@novadaq-far-master-02:/home/novadaq/APDHVsetting/DatabaseUtils/scripts/'`date +%Y_%m_%d_`'hv_LowT_m150.csv /nova/config/FarDet/DCS/HighVoltageAndTemp/LowT_m150/'
