#include <iostream>
#include <iomanip>
#include <vector>
#include "NovaDatabase/Table.h"

using namespace nova::database;
using namespace std;

int main(int argc, char *argv[])
{
  std::string tableName;
  std::string schemaName;

  if (argc != 3) {
    cout << "Usage: dbTestTableCreate [schemaName] [tableName]" << endl;
    exit(1);    
  }

  schemaName = argv[1];
  tableName = argv[2];
  
  Table* dbt = new Table();

  dbt->CreateFromDB(argv[1],argv[2],"ifdbprod.fnal.gov","nova_hardware","5432");
  dbt->PrintColumns();

  delete dbt;
  
  return 0;
}
