#include <rms/provider/EpicsConnection.h>
#include <rms/base/RmsDestination.h>

#include <iostream>
#include <string>

#include <unistd.h>

using namespace std;
using namespace gov::fnal::cd::rms;

int main() {
  base::RmsDestination myDestination;
  provider::EpicsConnection *myConnection;

  myConnection = new provider::EpicsConnection("epicsConnectionTestPublisher", -1);

  myDestination.setProperty(base::RmsDestination::TARGET_PROPERTY_NAME, std::string("scf"));
  myDestination.setProperty(base::RmsDestination::CHANNEL_PROPERTY_NAME,
			    base::RmsDestination::CONTROL_CHANNEL);
  myDestination.setProperty(base::RmsDestination::MESSAGE_TYPE_PROPERTY_NAME,
			    base::RmsDestination::NOTIFICATION_MESSAGE_TYPE);

  while(1) {
    myConnection->sendMessage(myDestination, std::string("Hello World!!!"));
    sleep(1);
  }

  return 0;
}
