package gov.fnal.cd.rms.base;

/**
 *
 * 
 * @author Kurt Biery
 * @author Steve Foulkes
 * @version $Revision: 1.1.1.1 $ $Date: 2009/10/09 20:03:00 $
 */
public class RmsMessageSource {
    /**
     * The host name.
     */
    private String _hostName = null;

    /**
     * The application name.
     */
    private String _applicationName = null;

    /**
     * Creates an empty message source.
     */
    public RmsMessageSource() {
    }

    /**
     * Returns the host name.
     *
     * @return The host name.
     */
    public String getHostName() {
        return _hostName;
    }

    /**
     * Returns the application name.
     *
     * @return The application name.
     */
    public String getApplicationName() {
        return _applicationName;
    }

    /**
     * Sets the host name.
     *
     * @param name The new host name.
     */
    public void setHostName(String name) {
        _hostName = name;
    }

    /**
     * Sets the application name.
     *
     * @param name The new application name.
     */
    public void setApplicationName(String name) {
        _applicationName = name;
    }
}
